zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: ad4e5dd0c2e04bdbba487f79950fb67a
      name: LAB
  hosts:
    - host: macro_cache
      name: macro_cache
      groups:
        - name: LAB
      items:
        - name: 'Settings macro value'
          type: SCRIPT
          key: settings.value
          delay: 10s
          value_type: TEXT
          trends: '0'
          params: 'return value;'
          preprocessing:
            - type: JAVASCRIPT
              parameters:
                - 'return "prep: " + ''{$SETTINGS}'' + " value: "  + value;'
          parameters:
            - name: vstup
              value: '{$SETTINGS}'
      macros:
        - macro: '{$SETTINGS}'
          value: change
      inventory_mode: DISABLED
